*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.seo-maquinas{
	display: none;
}
.seo-accesorios{
	display: none;
}
#productos{
	width: 100%;
    max-width: 2560px;
	height: auto;
	margin: auto;
	flex-wrap: wrap;
	font-family: sans-serif;
	background-attachment: fixed;
}
.imgs{
	width: 100%;
    max-width: 2560px;
	height: auto;
	margin: auto;
	flex-wrap: wrap;
	flex: 1 1%;
	text-align: center;
	margin-top: 0px;
}
.imgs img{
	width: 90%;
    max-width: 2560px;
	height: 62px;
	margin: auto;
}

.productos{
	width: 90%;
    max-width: 2560px;
	height: auto;
	margin: auto;
	flex: 1 1%;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-align: center;
}
.estiker{
	width: auto;
	height: auto;
	margin: auto;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
}
.estiker :hover{
	list-style: none;
	text-decoration: none;
	text-align: center;
}

.oferta-foto{
	margin: auto;
	max-width: 350px;
}
.oferta-foto:hover{
	margin: auto;
	max-width: 350px;
}

.descripcion{
	width: 100%;
	height: auto;
	font-size: 1em;
	font-weight: bold;
}

.precio{
	width: 100%;
	height: auto;
	font-size: 1em;
	align-items:center;
	text-align: center;
	list-style: none;
}


@media (min-width:0) and (max-width: 860px){

	#productos{
		  width: 100%;
		  height: auto;
		  margin: auto;
		  flex-wrap: wrap;
		  font-family: sans-serif;
		  background-attachment: fixed;
	}
	.imgs{
			width: 100%;
			height: auto;
			margin: auto;
			flex-wrap: wrap;
	}
	.imgs img{
		width: 100%;
        padding: auto;   
	}
    .productos{
        width: 100%;
        height: auto;  
        margin: auto;
    }
    .estiker{
        width: 48%;
        height: auto;
        margin: auto;
    }
    .estiker img{
        width: 100%;
        height: auto;
        display: flex;    
    }
	.descripcion{
			font-size: 1.2rem;
			padding-top: 10px;
			align-items:center;
			text-align: center;
			padding-bottom: 20px;
			align-items:center;
	}
	.precio{
			font-size: 1rem;
			color: #ff6020;
			font-weight: bold;
			align-items:center;
			text-align: center;
			list-style: none;
			margin-top: -18px;
	 }
}
